com.nxp.nfc_demo

## Class R.bool

- java.lang.Object
- - com.nxp.nfc_demo.R.bool

- Enclosing class:
    R

      public static final class R.bool
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_embed_tabs`
    `static int` | `abs__action_bar_expanded_action_views_exclusive`
    `static int` | `abs__config_actionMenuItemAllCaps` Whether action menu items should be displayed in ALLCAPS or not.
    `static int` | `abs__config_allowActionMenuItemTextWithIcon` Whether action menu items should obey the "withText" showAsAction flag.
    `static int` | `abs__config_showMenuShortcutsWhenKeyboardPresent` Sets whether menu shortcuts should be displayed on panel menus when a keyboard is present.
    `static int` | `abs__split_action_bar_is_narrow`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.bool()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_embed_tabs

          public static final int abs__action_bar_embed_tabs

      See Also:
        Constant Field Values

    - #### abs__action_bar_expanded_action_views_exclusive

          public static final int abs__action_bar_expanded_action_views_exclusive

      See Also:
        Constant Field Values

    - #### abs__config_actionMenuItemAllCaps

          public static final int abs__config_actionMenuItemAllCaps

      Whether action menu items should be displayed in ALLCAPS or not. Defaults to true. If this is not appropriate for specific locales it should be disabled in that locale's resources.
      See Also:
        Constant Field Values

    - #### abs__config_allowActionMenuItemTextWithIcon

          public static final int abs__config_allowActionMenuItemTextWithIcon

      Whether action menu items should obey the "withText" showAsAction flag. This may be set to false for situations where space is extremely limited. Whether action menu items should obey the "withText" showAsAction flag. This may be set to false for situations where space is extremely limited.
      See Also:
        Constant Field Values

    - #### abs__config_showMenuShortcutsWhenKeyboardPresent

          public static final int abs__config_showMenuShortcutsWhenKeyboardPresent

      Sets whether menu shortcuts should be displayed on panel menus when a keyboard is present.
      See Also:
        Constant Field Values

    - #### abs__split_action_bar_is_narrow

          public static final int abs__split_action_bar_is_narrow

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.bool

          public R.bool()